title find density and temperature from HST FOS spectra of [NII] in orion
init file "ism.ini"
optimize subplex
CONStant TEMP 4.025208
HDEN=3.508118
stop zone 1
ionization parameter -3
black 35,000
normalize to 6584 = 89.5
optimize lines
N  2 5755 1.69
N  2 2140 2.026
end of lines
c subplex.in
